@import url('https://fonts.googleapis.com/css2?family=Recursive&display=swap');

.main{
    width: 500px;
    border-radius: 20px;
    background-color: #01579b;
    margin: 0 auto;
}

.top{
    height: 60px;
    background-color: #4caf50;
    color: whitesmoke;
    padding: 10px;
    border-radius: 20px 20px 0 0;
    font-family: 'Recursive', sans-serif;
    display: flex;
    justify-content: space-between;
}
.welcome
{
  text-align: center;
  font-size: 24px;
}

.header{
    color: whitesmoke;
    font-size: 25px;
    border-radius: 20px 20px 0 0;
    font-family: 'Recursive', sans-serif;
}
.button{
  height: 35px;
  width: 35px;
}

.day{
    padding: 15px;
    color: whitesmoke;
    font-family: 'Recursive', sans-serif;
    font-size: 20px;
    font-weight: 600;
}

.temp{
    padding: 15px;
    color: whitesmoke;
    font-family: 'Recursive', sans-serif;
    font-size: 18px;
    margin:0;
}

.flex{
    display: flex;
    justify-content: space-between;
}

.sunrise-sunset{
    padding: 15px;
    color: whitesmoke;
    font-family: 'Recursive', sans-serif;
    font-size: 16px;
}

.description{
    padding: 15px;
    color: whitesmoke;
    font-family: 'Recursive', sans-serif;
    font-size: 20px;
    font-weight: 600;
}